/* line 4, ../../resources/sass/news.scss */
.container {
  margin: auto;
}
/* line 7, ../../resources/sass/news.scss */
.container .card {
  position: relative;
  margin: auto;
  align-items: center;
  width: 75%;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 7, ../../resources/sass/news.scss */
  .container .card {
    height: auto;
  }
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 18, ../../resources/sass/news.scss */
  .container .card .card-body {
    display: flex;
    flex-direction: column;
  }
  /* line 23, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem {
    width: 100%;
    height: 400px;
    overflow: hidden;
    position: relative;
  }
}
@media (min-width: 0) and (max-width: 1023px) and (max-width: 600px) {
  /* line 23, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem {
    height: 250px;
  }
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 33, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a {
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
    position: relative;
  }
  /* line 41, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a .grad-block {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 1;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
  }
  /* line 52, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  /* line 59, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem .text-block {
    font-size: 1rem;
    color: white;
    position: absolute;
    bottom: 0;
    margin: 10px;
    z-index: 1;
    padding: 0;
  }
}
@media (min-width: 0) and (max-width: 1023px) and (max-width: 600px) {
  /* line 69, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem .text-block p {
    display: none;
  }
}

/* line 78, ../../resources/sass/news.scss */
.container .card .card-body .newsItem .text-block {
  box-sizing: border-box;
  font-size: 0.9rem;
  padding: 0.25em 0.5em .5em;
  background-color: rgba(0, 0, 0, 0.7);
  pointer-events: none;
}
/* line 85, ../../resources/sass/news.scss */
.container .card .card-body .newsItem .text-block .card-title {
  margin-block-start: 0;
  margin-block-end: 0;
  text-transform: uppercase;
}
/* line 90, ../../resources/sass/news.scss */
.container .card .card-body .newsItem .text-block p {
  margin-block-start: 0;
  margin-block-end: 0;
}
@media (min-width: 1024px) {
  /* line 18, ../../resources/sass/news.scss */
  .container .card .card-body {
    display: grid;
    height: 56.25em;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr 1fr;
  }
}
@media (min-width: 1024px) and (min-width: 1921px) {
  /* line 18, ../../resources/sass/news.scss */
  .container .card .card-body {
    height: 64em;
  }
}
@media (min-width: 1024px) {
  /* line 106, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem {
    position: relative;
    object-fit: contain;
    overflow: hidden;
  }
  /* line 111, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a {
    display: inline-block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
    position: relative;
  }
  /* line 119, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a:hover {
    transition: all 0.25s ease-in-out;
    transform: scale(1.1);
  }
  /* line 123, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a:not(:hover) {
    transition: all 0.25s ease-in-out;
    transform: scale(1);
  }
  /* line 128, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a .grad-block {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 65%;
    opacity: 1;
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
  }
  /* line 140, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem a img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  /* line 147, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(1) {
    grid-column: 1 / 3;
    grid-row: 1 / 3;
  }
  /* line 151, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(1) .text-block {
    max-width: 60% !important;
  }
  /* line 156, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(2) {
    grid-column: 3 / 4;
    grid-row: 1 / 3;
  }
  /* line 161, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(3) {
    grid-column: 1 / 2;
    grid-row: 3 / 4;
  }
  /* line 166, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(4) {
    grid-column: 2 / 3;
    grid-row: 3 / 4;
  }
  /* line 171, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem:nth-child(5) {
    grid-column: 3 / 4;
    grid-row: 3 / 4;
  }
  /* line 176, ../../resources/sass/news.scss */
  .container .card .card-body .newsItem .text-block {
    color: white;
    position: absolute;
    bottom: 0.5em;
    left: 1.0em;
    z-index: 1;
    max-width: 90%;
  }
}
/* line 192, ../../resources/sass/news.scss */
.container .card .moreNewsHead {
  display: block;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  margin: 1.67em 0 .67em;
}
/* line 199, ../../resources/sass/news.scss */
.container .card .moreNewsHead .moreNewsHead-inner {
  font-size: 28px;
  font-weight: lighter;
  position: relative;
  display: inline-block;
}
/* line 205, ../../resources/sass/news.scss */
.container .card .moreNewsHead .moreNewsHead-inner:before, .container .card .moreNewsHead .moreNewsHead-inner:after {
  content: "";
  position: absolute;
  top: 50%;
  width: 9999px;
  height: 0.2em;
  margin-top: -0.2em;
  /* adjust vertical align */
  border-top: 1px solid #797979;
  border-bottom: 1px solid #797979;
}
/* line 216, ../../resources/sass/news.scss */
.container .card .moreNewsHead .moreNewsHead-inner:before {
  right: 100%;
  margin-right: 1.5em;
}
/* line 221, ../../resources/sass/news.scss */
.container .card .moreNewsHead .moreNewsHead-inner:after {
  left: 100%;
  margin-left: 1.5em;
}
/* line 228, ../../resources/sass/news.scss */
.container .card .moreNews {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 0;
  margin: 1% 0 6% 0;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 228, ../../resources/sass/news.scss */
  .container .card .moreNews {
    display: flex;
    flex-direction: column;
  }
}
/* line 239, ../../resources/sass/news.scss */
.container .card .moreNews.reg {
  grid-template-rows: 1fr 1fr;
  margin: 1% 0;
}
/* line 244, ../../resources/sass/news.scss */
.container .card .moreNews.show {
  grid-template-rows: 1fr;
}
@media (max-width: 600px) {
  /* line 244, ../../resources/sass/news.scss */
  .container .card .moreNews.show {
    height: max-content;
  }
}
/* line 252, ../../resources/sass/news.scss */
.container .card .moreNews .corners {
  padding: 20px;
  background: white;
  position: relative;
  border: 1px solid #ccc;
  margin: 3%;
  align-items: center;
  text-align: center;
}
/* line 78, ../../resources/sass/_mixins.scss */
.container .card .moreNews .corners::before, .container .card .moreNews .corners::after {
  content: '';
  display: block;
  position: absolute;
  background: #fff;
}
/* line 85, ../../resources/sass/_mixins.scss */
.container .card .moreNews .corners::before {
  top: -0.3em;
  bottom: -0.3em;
  left: 4em;
  right: 4em;
}
/* line 92, ../../resources/sass/_mixins.scss */
.container .card .moreNews .corners::after {
  left: -0.3em;
  right: -0.3em;
  top: 2em;
  bottom: 2em;
}
@media (max-width: 600px) {
  /* line 252, ../../resources/sass/news.scss */
  .container .card .moreNews .corners {
    padding: 0;
    border: 0;
    margin: 3% 0;
  }
}
/* line 262, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra {
  position: relative;
  object-fit: contain;
  background: white;
  height: 250px;
  z-index: 1;
}
/* line 269, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra:hover .newsPostImg img {
  transform: scale(1.1);
  transition: all 0.25s ease-in-out;
}
/* line 273, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra:not(:hover) .newsPostImg img {
  transition: all 0.25s ease-in-out;
  transform: scale(1);
}
/* line 278, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0.5;
  background-image: linear-gradient(transparent, #06717b);
  pointer-events: none;
}
@media (max-width: 600px) {
  /* line 262, ../../resources/sass/news.scss */
  .container .card .moreNews .corners .newsItemExtra {
    height: 250px;
  }
}
/* line 294, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra .newsPostImg {
  align-items: center;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
/* line 300, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra .newsPostImg img {
  margin: auto;
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* line 308, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra .text-block {
  color: white;
  position: absolute;
  bottom: 0.5em;
  left: 1em;
  right: 1em;
  margin: auto;
  font-size: 0.9em;
  z-index: 1;
  text-align: left;
  background-color: rgba(0, 0, 0, 0.7);
  padding: 0.25em 0.5em;
}
@media (max-width: 600px) {
  /* line 308, ../../resources/sass/news.scss */
  .container .card .moreNews .corners .newsItemExtra .text-block {
    left: 0;
    bottom: 0;
    margin: 5px 10px;
    text-align: left;
  }
}
/* line 330, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra .text-block .card-title {
  text-transform: uppercase;
  font-size: 1.4em;
  margin-block-start: 0;
  margin-block-end: 0;
}
/* line 337, ../../resources/sass/news.scss */
.container .card .moreNews .corners .newsItemExtra .text-block p {
  margin-block-start: 0;
  margin-block-end: 5px;
}
/* line 347, ../../resources/sass/news.scss */
.container *:before,
.container *:after {
  transition: all 0.5s ease-in-out;
}
/* line 352, ../../resources/sass/news.scss */
.container .orange-button {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  margin: 2% auto;
  left: 0;
  right: 0;
  overflow: hidden;
  padding: 15px 0;
  background-color: #df6228;
  border: 2px solid #df6228;
  text-shadow: 0 0;
  text-align: center;
  font-size: 13pt;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  width: 15%;
}
/* line 50, ../../resources/sass/_mixins.scss */
.container .orange-button:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1px;
  right: 0;
  z-index: -1;
  background-color: #ff9b6e;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
/* line 60, ../../resources/sass/_mixins.scss */
.container .orange-button:hover {
  color: white;
}
/* line 63, ../../resources/sass/_mixins.scss */
.container .orange-button:hover:after {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
/* line 356, ../../resources/sass/news.scss */
.container .orange-button.news {
  margin: 2% auto;
}
/* line 360, ../../resources/sass/news.scss */
.container .orange-button:before {
  z-index: -1;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 352, ../../resources/sass/news.scss */
  .container .orange-button {
    width: 30%;
    bottom: 0;
  }
}
@media (max-width: 600px) {
  /* line 352, ../../resources/sass/news.scss */
  .container .orange-button {
    width: 40%;
    font-size: 0.8rem;
  }
}
/* line 375, ../../resources/sass/news.scss */
.container .positions-card {
  position: relative;
  display: flex;
  align-items: center;
  overflow: hidden;
  margin-bottom: -1.5em;
  height: 1080px;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 375, ../../resources/sass/news.scss */
  .container .positions-card {
    height: 600px;
  }
}
@media (min-width: 1921px) {
  /* line 375, ../../resources/sass/news.scss */
  .container .positions-card {
    height: 1200px;
  }
}
/* line 390, ../../resources/sass/news.scss */
.container .positions-card .positionsBG {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
/* line 395, ../../resources/sass/news.scss */
.container .positions-card .positionsBG img {
  height: 100%;
  width: 100%;
  object-fit: cover;
}
/* line 402, ../../resources/sass/news.scss */
.container .positions-card .positions-text {
  position: absolute;
  right: 0;
  left: 0;
  text-align: center;
  color: white;
  text-shadow: 0 3px 5px rgba(0, 0, 0, 0.74);
}
@media (max-width: 600px) {
  /* line 402, ../../resources/sass/news.scss */
  .container .positions-card .positions-text {
    top: 100px;
    text-shadow: 0 3px 5px rgba(0, 0, 0, 0.74);
  }
}
/* line 416, ../../resources/sass/news.scss */
.container .positions-card .positions-text .positions-title {
  font-size: 48pt;
  margin: 0 auto;
  font-weight: bolder;
}
/* line 421, ../../resources/sass/news.scss */
.container .positions-card .positions-text .positions-title h4 {
  margin: 0 auto;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 416, ../../resources/sass/news.scss */
  .container .positions-card .positions-text .positions-title {
    font-size: 3rem;
  }
}
@media (max-width: 600px) {
  /* line 416, ../../resources/sass/news.scss */
  .container .positions-card .positions-text .positions-title {
    font-size: 2.5rem;
    width: 60%;
    padding-bottom: 10px;
  }
}
/* line 436, ../../resources/sass/news.scss */
.container .positions-card .positions-text .positions-subtitle {
  font-size: 20pt;
  padding-bottom: 2%;
  margin: 0 auto;
}
/* line 441, ../../resources/sass/news.scss */
.container .positions-card .positions-text .positions-subtitle p {
  margin: 0 auto;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 436, ../../resources/sass/news.scss */
  .container .positions-card .positions-text .positions-subtitle {
    font-size: 1.5rem;
  }
}
@media (max-width: 600px) {
  /* line 436, ../../resources/sass/news.scss */
  .container .positions-card .positions-text .positions-subtitle {
    font-size: 1rem;
    width: 60%;
  }
}
/* line 455, ../../resources/sass/news.scss */
.container .positions-card .positions-text *:before,
.container .positions-card .positions-text *:after {
  transition: all 0.5s ease-in-out;
  z-index: -1;
}

/* line 466, ../../resources/sass/news.scss */
body.news_single .header .headerImageContainer {
  height: 180px;
}
@media (min-width: 1921px) {
  /* line 466, ../../resources/sass/news.scss */
  body.news_single .header .headerImageContainer {
    height: 275px;
  }
}
/* line 472, ../../resources/sass/news.scss */
body.news_single .header .headerImageContainer .headerImageContainer2 {
  padding-bottom: 25% !important;
  filter: blur(15px);
  transform: scale(1.1);
}
/* line 479, ../../resources/sass/news.scss */
body.news_single .header .headerText {
  text-transform: uppercase;
  letter-spacing: 0;
  padding-bottom: 10% !important;
}
@media (min-width: 1024px) {
  /* line 484, ../../resources/sass/news.scss */
  body.news_single .header .headerText .headerMainText {
    font-size: 40px;
  }
}
/* line 490, ../../resources/sass/news.scss */
body.news_single .header .headerText .headerSubtext {
  text-transform: initial;
  margin: 0 200px 25px 200px;
  font-size: 24px;
}
@media (min-width: 0) and (max-width: 1023px) {
  /* line 490, ../../resources/sass/news.scss */
  body.news_single .header .headerText .headerSubtext {
    display: none;
  }
}
/* line 502, ../../resources/sass/news.scss */
body.news_single .newsPost {
  text-align: center;
}
/* line 505, ../../resources/sass/news.scss */
body.news_single .newsPost img {
  max-width: 100%;
  width: auto !important;
}
/* line 510, ../../resources/sass/news.scss */
body.news_single .newsPost .headers {
  color: #595959;
  margin: 10px auto;
}
/* line 513, ../../resources/sass/news.scss */
body.news_single .newsPost .headers h1 {
  text-transform: uppercase;
  font-size: 48px;
  margin-bottom: -20px;
  margin-top: -20px;
}
/* line 519, ../../resources/sass/news.scss */
body.news_single .newsPost .headers h2 {
  font-weight: normal;
}
/* line 524, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent {
  margin: 0 auto 4%;
  width: 80%;
  color: #595959;
  font-size: 14pt;
  line-height: 35pt;
  text-align: left;
}
/* line 532, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent img.imagecache-news_large:first-child {
  display: none;
}
/* line 537, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent h4.subtitle {
  text-transform: uppercase;
  margin: 20px 0;
  line-height: 32px;
}
/* line 543, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent a {
  color: #e06228;
}
/* line 547, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent p {
  line-height: 32px;
}
/* line 551, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent img.imagecache-news_large {
  width: 75%;
  margin: 0 auto;
  display: block;
}
@media (max-width: 600px) {
  /* line 524, ../../resources/sass/news.scss */
  body.news_single .newsPost .postContent {
    width: 100%;
    font-size: 14pt;
    line-height: 28pt;
    margin: 25px auto;
  }
}
/* line 563, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent .published {
  font-size: 0.8em;
  font-weight: lighter;
}
/* line 568, ../../resources/sass/news.scss */
body.news_single .newsPost .postContent .quote {
  font-style: italic;
  background-color: #F3F7F9;
  padding: 40px;
  margin-top: 30px;
  margin-bottom: 30px;
}
@media only screen and (max-width: 1024px) {
  /* line 579, ../../resources/sass/news.scss */
  body.news_single .header {
    margin-bottom: 5%;
  }
  /* line 582, ../../resources/sass/news.scss */
  body.news_single .headerText {
    top: 35% !important;
  }
  /* line 585, ../../resources/sass/news.scss */
  body.news_single .headerImageContainer2 {
    padding-bottom: 600px !important;
  }
}
@media only screen and (max-width: 767px) {
  /* line 592, ../../resources/sass/news.scss */
  body.news_single .header {
    margin-bottom: 5%;
  }
  /* line 595, ../../resources/sass/news.scss */
  body.news_single .headerImageContainer2 {
    padding-bottom: 400px !important;
  }
  /* line 598, ../../resources/sass/news.scss */
  body.news_single .headerText {
    top: 35% !important;
  }
  /* line 601, ../../resources/sass/news.scss */
  body.news_single .headerMainText {
    width: 80% !important;
  }
}

/* line 610, ../../resources/sass/news.scss */
body.news_archive .header .headerImageContainer .headerImageContainer2 {
  background-image: url('../images/HomeHead.jpg?1638293896');
}
@media only screen and (max-width: 1023px) {
  /* line 617, ../../resources/sass/news.scss */
  body.news_archive .header {
    margin-bottom: -5%;
  }
  /* line 620, ../../resources/sass/news.scss */
  body.news_archive .headerText {
    top: 40% !important;
  }
}
/* line 625, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer {
  display: flex;
  flex-direction: row-reverse;
}
/* line 629, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer .filterForm {
  right: 0;
  padding-top: 45px;
  padding-bottom: 15px;
}
/* line 634, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox {
  display: flex;
}
/* line 637, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox label {
  color: #657680;
  font-weight: bold;
  width: 200px;
  padding-top: 5px;
}
/* line 644, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox .selectize-control {
  width: 180px;
}
/* line 648, ../../resources/sass/news.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox button {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  margin: 2% auto;
  left: 0;
  right: 0;
  overflow: hidden;
  padding: 15px 0;
  background-color: #df6228;
  border: 2px solid #df6228;
  text-shadow: 0 0;
  text-align: center;
  font-size: 13pt;
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  display: inline-block;
  margin: 0;
  margin-left: 20px;
  padding: 0;
  width: 100px;
  height: 35px;
  cursor: pointer;
}
/* line 50, ../../resources/sass/_mixins.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox button:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -1px;
  right: 0;
  z-index: -1;
  background-color: #ff9b6e;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}
/* line 60, ../../resources/sass/_mixins.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox button:hover {
  color: white;
}
/* line 63, ../../resources/sass/_mixins.scss */
body.news_archive .filterFormContainer .filterForm .filterFlexbox button:hover:after {
  -webkit-transform: translateX(0);
  transform: translateX(0);
}
@media (min-width: 768px) and (max-width: 1023px) {
  /* line 663, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer {
    flex-direction: row !important;
    justify-content: space-around;
  }
  /* line 667, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterForm {
    margin-top: 3% !important;
  }
}
@media (min-width: 601px) and (max-width: 767px) {
  /* line 674, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer {
    flex-direction: row !important;
    justify-content: space-around;
  }
  /* line 678, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterForm {
    margin-top: 3% !important;
  }
}
@media (max-width: 600px) {
  /* line 685, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer {
    flex-direction: row !important;
    justify-content: space-around;
  }
  /* line 689, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterForm {
    margin-top: 3% !important;
  }
  /* line 695, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterFlexbox label {
    width: 90px !important;
    font-size: 11px;
  }
  /* line 700, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterFlexbox .selectize-control {
    width: 110px !important;
  }
  /* line 704, ../../resources/sass/news.scss */
  body.news_archive .filterFormContainer .filterFlexbox button {
    width: 70px !important;
    font-size: 12px !important;
  }
}
